

.cc-wrapper {
    position: fixed;
    bottom: 10px;
    left: 10px;
    right: 0;
    background: #fff;
    display: none;
    width: 240px;
    overflow: hidden;
    border-radius: 4px;
    -webkit-transition: bottom .5s ease-in;
    -o-transition: bottom .5s ease-in;
    transition: bottom .5s ease-in;
    z-index: 9999
  }
  @media (max-width: 575.98px) {
    .cc-wrapper {
        left:0;
        right: 0;
        width: 100%;
        bottom: 0
    }
}
  .cc-wrapper * {
    box-sizing: border-box
  }
  
  .cc-wrapper.no-animation {
    -webkit-transition: bottom 0s ease-in !important;
    -o-transition: bottom 0s ease-in !important;
    transition: bottom 0s !important
  }
  
  .cc-wrapper .cc-content {
    position: relative
  }
  
  .cc-wrapper h5 {
    background: #999;
    padding: 6px;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
    line-height: 18px
  }
  
  .cc-wrapper .cookie-policy-title {
    background: #999;
    padding: 6px;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
    line-height: 18px
  }
  
  .cc-wrapper .cc-message {
    padding: 10px;
    min-height: 150px
  }
  
  .cc-wrapper a {
    text-decoration: underline;
    color: #003373;
    cursor: pointer
  }
  
  .cc-wrapper .x-agree {
    display: block;
    color: #fff;
    text-align: center;
    background: url("/img/header-background-red.png") repeat-x;
    font: 600 13px/30px 'Open Sans',sans-serif;
    text-decoration: none !important;
    border-radius: 4px;
    margin: 0 5px
  }
  
  .cc-wrapper .more-info {
    display: block;
    color: #555;
    text-align: center;
    background: #fff;
    font: 600 13px/30px 'Open Sans',sans-serif;
    text-decoration: none !important
  }
  
  .cc-wrapper .cc-extra-wrapper {
    width: 100%;
    background: #fff;
    display: none
  }
  
  .cc-wrapper .cc-extra-wrapper.in {
    display: block
  }
  
  .cc-wrapper .cc-extra-wrapper .more-info-back {
    position: absolute;
    top: 0;
    left: 0;
    color: #222;
    font: 600 13px 'Open Sans',sans-serif;
    width: 30px;
    height: 30px
  }
  
  .cc-wrapper .cc-extra-wrapper .more-info-back:before {
    content: "\<";
    color: #fff;
    font-size: 24px;
    position: absolute;
    top: 2px
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    height: calc(100% - 28px);
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: inherit;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper.cookies-settings-wrapper {
    -webkit-box-flex: unset;
    -ms-flex: unset;
    flex: unset;
    display: flex;
    -webkit-box-align: unset;
    -ms-flex-align: unset;
    align-items: flex-start;
    -webkit-box-pack: unset;
    -ms-flex-pack: unset;
    justify-content: flex-start;
    max-height: 195px;
    overflow-y: auto
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper .options {
    width: 100%;
    position: relative
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper .options:first-child {
    border-top: 1px solid #ddd
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper .brand-name {
    border-bottom: 1px solid #ddd;
    padding: 10px
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper .brand-value {
    position: absolute;
    right: 10px;
    top: 52%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper .brand-value .switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 20px
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper .brand-value .switch input {
    display: none
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper .brand-value .switch input:checked+.slider {
    background-color: #2196f3
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper .brand-value .switch input:checked+.slider:before {
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px)
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper .brand-value .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper .brand-value .slider:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 1px;
    bottom: 0;
    background-color: #fff;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    border: 1px solid #2196f3;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper .brand-value .slider.round {
    border-radius: 20px
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .options-wrapper .brand-value .slider.round:before {
    border-radius: 20px
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .helper-wrapper {
    display: inherit;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content .helper-wrapper .helper {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    background: #fff;
    color: #555
  }
  
  .cc-wrapper .cc-extra-wrapper .cc-extra-content button {
    background: url("/img/header-background-red.png") repeat-x;

    font: 600 13px/30px 'Open Sans',sans-serif;
    color: #fff;
    height: 30px;
    margin: 0 5px 5px;
    border-radius: 4px;
    padding: 0
  }